Subject: DR&PC - USPSA Steel Challenge - 30 July 2011
From: pecoxpe <[email-masked]>
To: Philip Cox - Home <[email-masked]>
Date: Sun, 31 Jul 2011 21:42:47 -0700 (PDT)

To All:

First - Thanks to John Greer for all of his hard work in setting up this event - 
There is a lot more to it than meets the eye. 

Also, I believe John Koch, James "Kickstand" Wade, and Bill Keel worked pretty 
hard on it as well.

======

Second - Thanks to all who came out. Fifteen (15) Shooters  on a Saturday when 
there was a popular IDPA match in Tennessee (Summer Sizzler - Manchester 
Tennessee) is a pretty good turnout for a first event at DRPC.

======

Third - John's crew spent quite a bit of time putting the markers out in the 
pistol bays.  Sometime during the week someone pulled one up and moved it - 
Please don't move them. - Please remind the members you know to leave these 
markers alone.

======

Fourth - DR&P is in the process of Officially joining USPSA Steel Challenge, 
however, we don't have the software yet. I downloaded an iPhone/iPad application 
to do the scores. I tried to match the division (on the scoresheets) as best as 
I could with the available options in the application. If I don't have something 
correct (which I expect I don't) please let me know and I'll send out 
corrections. Give me the non-abbreviated  division. The application will not let 
me change the order of the stages - so the stage names will not be the same as 
the order on the score sheets.

======

Fifth - Congratulations to Bob DuBois for winning the first DR&PC Steel 
Challenge Event - I don't know much about SC but 73.72 seems pretty fast - Also 
to Justin Napa for shooting 78.59 (hot on Bob's heels) with open sights.

Thanks, 

Philip...

With further ado, here are the scores......

Name
Division
Category
Hurst, Howard Open Rimfire Overall 
Koch, John Cowboy Single Action Overall 
Chandler, Dave Iron Sight Revolver Overall 
Osbourne, Roger IDPA Custom Defence Pistol Overall 
Brasher, Harold Iron Sight Rimfire Overall 
Shaneyfelt, Steve Open Rimfire Overall 
Greer, John Open Rimfire Overall 
Luckett, Jordan Open Rimfire Overall 
Nepa, Justin Iron Sight Rimfire Overall 
Nepa, Casey Iron Sight Rimfire Overall 
Spay, Marc IDPA Stock Service Pistol Overall 
Saurage, Roger IDPA Stock Service Pistol Overall 
Craig, Rick Open Overall 
DuBois, Bob Open Rimfire Overall 
Weatherington, Phil IDPA Stock Service Pistol Overall 

Stages

Stage #
Stage Name
1 The Pendulum 
2 Roundabout 
3 Showdown 
4 5 to go 
5 Smoke & Hope 
6 Accelerator 

Overall Results: All Divisions

Place
Name
Division
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 DuBois, Bob Open Rimfire 73.72 14.61 10.67 11.64 13.85 10.96 11.99 Overall 
2 Nepa, Justin Iron Sight Rimfire 78.59 15.44 12.50 12.73 15.40 10.68 11.84 
Overall 

3 Nepa, Casey Iron Sight Rimfire 86.85 16.81 12.01 12.32 17.31 12.60 15.80 
Overall 

4 Craig, Rick Open 101.92 31.47 13.16 12.05 16.46 14.08 14.70 Overall 
5 Shaneyfelt, Steve Open Rimfire 110.73 18.37 18.75 19.07 18.40 14.76 21.38 
Overall 

6 Weatherington, Phil IDPA Stock Service Pistol 125.13 29.05 18.31 19.09 23.01 
14.42 21.25 Overall 

7 Hurst, Howard Open Rimfire 129.09 25.96 18.83 19.35 23.31 16.31 25.33 Overall 
8 Greer, John Open Rimfire 131.33 19.03 23.67 17.75 20.12 16.39 34.37 Overall 
9 Chandler, Dave Iron Sight Revolver 147.96 30.57 25.90 20.88 27.64 18.90 24.07 
Overall 

10 Luckett, Jordan Open Rimfire 153.99 34.42 21.73 20.20 29.83 21.80 26.01 
Overall 

11 Saurage, Roger IDPA Stock Service Pistol 156.76 38.27 21.02 28.21 27.33 18.77 
23.16 Overall 

12 Brasher, Harold Iron Sight Rimfire 166.75 35.11 24.64 20.10 32.05 21.66 33.19 
Overall 

13 Osbourne, Roger IDPA Custom Defence Pistol 203.23 35.17 25.96 35.03 42.27 
30.54 34.26 Overall 

14 Koch, John Cowboy Single Action 212.34 43.66 39.56 33.06 44.16 20.36 31.54 
Overall 

15 Spay, Marc IDPA Stock Service Pistol 275.34 86.73 32.31 34.56 48.50 34.89 
38.35 Overall 

Overall Results: Division-Open

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 Craig, Rick 101.92 31.47 13.16 12.05 16.46 14.08 14.70 Overall 

Overall Results: Division-Iron Sight Revolver

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 Chandler, Dave 147.96 30.57 25.90 20.88 27.64 18.90 24.07 Overall 

Overall Results: Division-Cowboy Single Action

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 Koch, John 212.34 43.66 39.56 33.06 44.16 20.36 31.54 Overall 

Overall Results: Division-IDPA Custom Defence Pistol

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 Osbourne, Roger 203.23 35.17 25.96 35.03 42.27 30.54 34.26 Overall 

Overall Results: Division-IDPA Stock Service Pistol

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 Weatherington, Phil 125.13 29.05 18.31 19.09 23.01 14.42 21.25 Overall 
2 Saurage, Roger 156.76 38.27 21.02 28.21 27.33 18.77 23.16 Overall 
3 Spay, Marc 275.34 86.73 32.31 34.56 48.50 34.89 38.35 Overall 

Overall Results: Division-Open Rimfire

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 DuBois, Bob 73.72 14.61 10.67 11.64 13.85 10.96 11.99 Overall 
2 Shaneyfelt, Steve 110.73 18.37 18.75 19.07 18.40 14.76 21.38 Overall 
3 Hurst, Howard 129.09 25.96 18.83 19.35 23.31 16.31 25.33 Overall 
4 Greer, John 131.33 19.03 23.67 17.75 20.12 16.39 34.37 Overall 
5 Luckett, Jordan 153.99 34.42 21.73 20.20 29.83 21.80 26.01 Overall 

Overall Results: Division-Iron Sight Rimfire

Place
Name
Total
Stage 1
Stage 2
Stage 3
Stage 4
Stage 5
Stage 6
Additional
1 Nepa, Justin 78.59 15.44 12.50 12.73 15.40 10.68 11.84 Overall 
2 Nepa, Casey 86.85 16.81 12.01 12.32 17.31 12.60 15.80 Overall 
3 Brasher, Harold 166.75 35.11 24.64 20.10 32.05 21.66 33.19 Overall 

Stage Results: The Pendulum

Total Time
Run 1
Run 2
Run 3
Run 4
Run 5
Name
Division
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
DuBois, Bob Open Rimfire 14.61 3.78   4.22   3.71   3.99   3.13   
Nepa, Justin Iron Sight Rimfire 15.44 4.02   5.73   3.99   3.27   4.16   
Nepa, Casey Iron Sight Rimfire 16.81 4.57   6.07   3.66   4.97   3.61   
Shaneyfelt, Steve Open Rimfire 18.37 5.25   4.57   4.47   4.08   7.82   
Greer, John Open Rimfire 19.03 4.81   4.68   4.98   4.56   5.03   
Hurst, Howard Open Rimfire 25.96 10.23   4.86   6.86   8.43   5.81   
Weatherington, Phil IDPA Stock Service Pistol 29.05 8.54   7.35   8.24   6.29   
7.17   

Chandler, Dave Iron Sight Revolver 30.57 7.34   7.26   9.08   6.89   12.54 1 
Craig, Rick Open 31.47 4.33   11.44   10.91   8.53   7.70   
Luckett, Jordan Open Rimfire 34.42 10.62   12.89   5.36   9.42   9.02   
Brasher, Harold Iron Sight Rimfire 35.11 7.78   10.40   9.64   14.74   7.29   
Osbourne, Roger IDPA Custom Defence Pistol 35.17 21.43   7.27   10.70   9.47   
7.73   

Saurage, Roger IDPA Stock Service Pistol 38.27 9.76 1 10.92   8.03   11.19 1 
9.56   

Koch, John Cowboy Single Action 43.66 8.75   6.68   7.49   21.65   20.74   
Spay, Marc IDPA Stock Service Pistol 86.73 25.70   12.52   30.00   29.19   19.32 

Stage Results: Roundabout

Total Time
Run 1
Run 2
Run 3
Run 4
Run 5
Name
Division
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
DuBois, Bob Open Rimfire 10.67 2.74   2.70   5.53   2.58   2.65   
Nepa, Casey Iron Sight Rimfire 12.01 2.64   3.14   2.54   6.35   3.69   
Nepa, Justin Iron Sight Rimfire 12.50 6.69   4.06   3.18   2.68   2.58   
Craig, Rick Open 13.16 3.40   4.31   3.32   3.17   3.27   
Weatherington, Phil IDPA Stock Service Pistol 18.31 4.80   4.86   4.29   4.36   
4.87   

Shaneyfelt, Steve Open Rimfire 18.75 9.19   5.21   5.29   4.00   4.25   
Hurst, Howard Open Rimfire 18.83 4.74   5.35   3.72   5.02   11.27 1 
Saurage, Roger IDPA Stock Service Pistol 21.02 5.25   5.05   5.19   5.53   7.48 

Luckett, Jordan Open Rimfire 21.73 4.90   4.74   6.72   9.90   5.37   
Greer, John Open Rimfire 23.67 8.57   4.69   7.37   6.06   5.55   
Brasher, Harold Iron Sight Rimfire 24.64 5.90   7.47   5.77   7.72   5.50   
Chandler, Dave Iron Sight Revolver 25.90 10.37   10.08   5.32   5.39   5.11   
Osbourne, Roger IDPA Custom Defence Pistol 25.96 6.63   8.13   7.75   6.13   
5.45   

Spay, Marc IDPA Stock Service Pistol 32.31 18.45   8.70   7.84   9.97   5.80   
Koch, John Cowboy Single Action 39.56 14.47   8.26   7.30   9.53   17.26   

Stage Results: Showdown

Total Time
Run 1
Run 2
Run 3
Run 4
Run 5
Name
Division
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
DuBois, Bob Open Rimfire 11.64 3.03   2.88   2.85   2.88   3.18   
Craig, Rick Open 12.05 2.13   9.03   3.60   3.22   3.10   
Nepa, Casey Iron Sight Rimfire 12.32 2.96   3.31   5.28   3.05   3.00   
Nepa, Justin Iron Sight Rimfire 12.73 3.74   2.69   3.25   4.71   3.05   
Greer, John Open Rimfire 17.75 4.71   4.47   4.38   20.57   4.19   
Shaneyfelt, Steve Open Rimfire 19.07 4.15   3.79   10.47 2 3.91   7.22   
Weatherington, Phil IDPA Stock Service Pistol 19.09 7.91 1 5.94   4.19   4.19   
4.77   

Hurst, Howard Open Rimfire 19.35 4.77   5.24   13.36   4.39   4.95   
Brasher, Harold Iron Sight Rimfire 20.10 10.09   5.53   5.45   4.86   4.26   
Luckett, Jordan Open Rimfire 20.20 4.56   5.66   5.11   5.48   5.05   
Chandler, Dave Iron Sight Revolver 20.88 6.99   5.42   5.40   4.69   5.37   
Saurage, Roger IDPA Stock Service Pistol 28.21 5.89   9.23 1 15.13 3 5.56   7.53 

Koch, John Cowboy Single Action 33.06 8.18   7.25   10.15   9.10   8.53   
Spay, Marc IDPA Stock Service Pistol 34.56 10.57   9.55   9.98   6.78   8.25   
Osbourne, Roger IDPA Custom Defence Pistol 35.03 17.97   10.17   8.13   7.75   
8.98   

Stage Results: 5 to go

Total Time
Run 1
Run 2
Run 3
Run 4
Run 5
Name
Division
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
DuBois, Bob Open Rimfire 13.85 3.48   3.62   4.36   3.38   3.37   
Nepa, Justin Iron Sight Rimfire 15.40 4.70   3.56   3.57   10.39   3.57   
Craig, Rick Open 16.46 4.63   4.05   4.72   4.15   3.63   
Nepa, Casey Iron Sight Rimfire 17.31 4.44   4.13   3.90   4.84   5.33   
Shaneyfelt, Steve Open Rimfire 18.40 6.04   4.34   4.26   6.14   3.76   
Greer, John Open Rimfire 20.12 4.96   5.67   4.86   5.83   4.63   
Weatherington, Phil IDPA Stock Service Pistol 23.01 6.19   6.82   6.04   5.18   
5.60   

Hurst, Howard Open Rimfire 23.31 6.37   5.29   7.02   5.77   5.88   
Saurage, Roger IDPA Stock Service Pistol 27.33 6.30   9.03   9.06   6.20   5.80 

Chandler, Dave Iron Sight Revolver 27.64 6.48   7.82   6.31   8.14   7.03   
Luckett, Jordan Open Rimfire 29.83 7.34   5.18   10.07   7.24   10.85   
Brasher, Harold Iron Sight Rimfire 32.05 11.59   9.41   6.86   8.65   7.13   
Osbourne, Roger IDPA Custom Defence Pistol 42.27 17.46   14.01   9.11   11.07   
8.08   

Koch, John Cowboy Single Action 44.16 9.76   12.29   10.31   11.80   13.85   
Spay, Marc IDPA Stock Service Pistol 48.50 9.82   14.09   8.28   16.31   16.49   

Stage Results: Smoke & Hope

Total Time
Run 1
Run 2
Run 3
Run 4
Run 5
Name
Division
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Nepa, Justin Iron Sight Rimfire 10.68 2.60   2.44   3.44   2.61   3.03   
DuBois, Bob Open Rimfire 10.96 5.92 1 2.71   2.73   2.80   2.72   
Nepa, Casey Iron Sight Rimfire 12.60 3.36   3.25   3.80   3.10   2.89   
Craig, Rick Open 14.08 3.84   3.36   4.09   3.19   3.69   
Weatherington, Phil IDPA Stock Service Pistol 14.42 3.89   4.59   3.55   3.74   
3.24   

Shaneyfelt, Steve Open Rimfire 14.76 3.59   3.68   3.96   4.67   3.53   
Hurst, Howard Open Rimfire 16.31 4.48   4.06   3.63   4.14   4.60   
Greer, John Open Rimfire 16.39 4.26   4.74   3.83   3.98   4.32   
Saurage, Roger IDPA Stock Service Pistol 18.77 5.26   5.37   4.04   4.39   5.08 

Chandler, Dave Iron Sight Revolver 18.90 4.91   4.59   4.52   6.03   4.88   
Koch, John Cowboy Single Action 20.36 6.62   5.06   5.91   4.65   4.74   
Brasher, Harold Iron Sight Rimfire 21.66 8.24   6.38   5.49   5.28   4.51   
Luckett, Jordan Open Rimfire 21.80 5.57   5.15   6.24   7.39   4.84   
Osbourne, Roger IDPA Custom Defence Pistol 30.54 5.37   8.93   10.02   9.90   
6.34   

Spay, Marc IDPA Stock Service Pistol 34.89 4.63   7.11   22.19   15.47   7.68   

Stage Results: Accelerator

Total Time
Run 1
Run 2
Run 3
Run 4
Run 5
Name
Division
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Time
Penalty
Nepa, Justin Iron Sight Rimfire 11.84 3.10   3.03   2.77   2.96   3.08   
DuBois, Bob Open Rimfire 11.99 3.18   3.21   2.81   2.79   7.26 1 
Craig, Rick Open 14.70 3.90   3.59   3.68   4.19   3.53   
Nepa, Casey Iron Sight Rimfire 15.80 3.73   3.51   3.92   4.64   6.53 1 
Weatherington, Phil IDPA Stock Service Pistol 21.25 6.58   4.53   6.24   5.88   
4.60   

Shaneyfelt, Steve Open Rimfire 21.38 4.92   5.99   5.72   4.75   7.29   
Saurage, Roger IDPA Stock Service Pistol 23.16 6.37   5.87   5.36   7.96   5.56 

Chandler, Dave Iron Sight Revolver 24.07 8.47   6.58   6.39   5.49   5.61   
Hurst, Howard Open Rimfire 25.33 4.61   6.96   7.47   7.25   6.51   
Luckett, Jordan Open Rimfire 26.01 5.11   8.97   7.85   5.28   7.77   
Koch, John Cowboy Single Action 31.54 8.21   7.87   9.40   8.46   7.00   
Brasher, Harold Iron Sight Rimfire 33.19 12.13   7.46   11.04   6.08   8.61   
Osbourne, Roger IDPA Custom Defence Pistol 34.26 15.70   9.06   7.51   9.66   
8.03   

Greer, John Open Rimfire 34.37 14.11   4.94   11.54   13.46   4.43   
Spay, Marc IDPA Stock Service Pistol 38.35 10.58   10.05   6.99   18.03   10.73 

Sent from my iPad